
/* Class = "NSPanel"; title = "Activity Window - HandBrake"; ObjectID = "5"; */
"5.title" = "履歴ウィンドウ - HandBrake";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "6"; */
"6.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "6"; */
"6.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "6"; */
"6.gToolTip" = "";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "11"; */
"11.title" = "Menu";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "12"; */
"12.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Clear Window Contents"; ObjectID = "12"; */
"12.title" = "ウィンドウをクリア";

/* Class = "NSScrollView"; designAccessibilityDescription = ""; ObjectID = "19"; */
"19.designAccessibilityDescription" = "";

/* Class = "NSScrollView"; designAccessibilityHelp = ""; ObjectID = "19"; */
"19.designAccessibilityHelp" = "";

/* Class = "NSScrollView"; gToolTip = ""; ObjectID = "19"; */
"19.gToolTip" = "";

/* Class = "NSTextView"; designAccessibilityDescription = ""; ObjectID = "20"; */
"20.designAccessibilityDescription" = "";

/* Class = "NSTextView"; designAccessibilityHelp = ""; ObjectID = "20"; */
"20.designAccessibilityHelp" = "";

/* Class = "NSTextView"; gToolTip = ""; ObjectID = "20"; */
"20.gToolTip" = "";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "24"; */
"24.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Copy Window Contents"; ObjectID = "24"; */
"24.title" = "ウィンドウの内容をコピー";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "33"; */
"33.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Open Log File For This Session"; ObjectID = "33"; */
"33.title" = "このセッションのログファイルを開く";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "35"; */
"35.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Clear Log File For This Session"; ObjectID = "35"; */
"35.title" = "このセッションのログファイルをクリア";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "37"; */
"37.gToolTip" = "";

/* Class = "NSMenuItem"; title = ""; ObjectID = "37"; */
"37.title" = "";

/* Class = "NSScroller"; designAccessibilityDescription = ""; ObjectID = "39"; */
"39.designAccessibilityDescription" = "";

/* Class = "NSScroller"; designAccessibilityHelp = ""; ObjectID = "39"; */
"39.designAccessibilityHelp" = "";

/* Class = "NSScroller"; gToolTip = ""; ObjectID = "39"; */
"39.gToolTip" = "";

/* Class = "NSScroller"; designAccessibilityDescription = ""; ObjectID = "40"; */
"40.designAccessibilityDescription" = "";

/* Class = "NSScroller"; designAccessibilityHelp = ""; ObjectID = "40"; */
"40.designAccessibilityHelp" = "";

/* Class = "NSScroller"; gToolTip = ""; ObjectID = "40"; */
"40.gToolTip" = "";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "42"; */
"42.gToolTip" = "";

/* Class = "NSMenuItem"; title = ""; ObjectID = "42"; */
"42.title" = "";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "43"; */
"43.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Open Individual Log File Directory"; ObjectID = "43"; */
"43.title" = "ログファイル保存フォルダを開く";
